:root {
  --firstColor: #9157AC;
  --secondColor: #82D2D1;
  --thirdColor: #92DAD6;
  --fourthColor: #AFEEEE;
  --fifthColor: #CEF5F5;
  --firstFont: 'Permanent Marker', cursive;
  --secondFont: 'Yusei Magic', sans-serif;
  --thirdFont: 'Roboto Condensed', sans-serif;
}

.main-image {
  width: 65%;
}

.menu-background {
  background-color: var(--fourthColor);
}

.menu-style-font {
  font-family: var(--thirdFont);
}

.menu-color-font {
  color: var(--thirdColor);
}

.boton-color {
  background-color: var(--firstColor);
}

.ancla::before {       
  display: block;       
  content: " ";      
  margin-top: -120px;       
  height: 205px;       
  visibility: hidden; 
}

.title {
  font-family: var(--secondFont);
  color: var(--firstColor);
  text-align: center;
}

.subtitle {
  font-family: var(--secondFont);
  color: var(--firstColor);
  text-align: left;
}

.text {
  font-family: var(--secondFont);
}

.text-size {
  font-size: large;
  text-align: justify;
}

.text-size-item {
  font-size: large;
  text-align: left;
}

.section-background {
  background-color: var(--secondColor);
}

.boton-background {
  background-color: var(--firstColor);
}